Subject: Kooskõlastamine/teavitus. Pargi F-613 rekonstrueerimine. IP7214
From: "Martin Bluum" <[email-masked]>
To: "Transpordiamet" <[email-masked]>
Date: Thu, 22 May 2025 13:53:54 +0300

Tere!

Olen elektrivõrkude projekteerija ja Elektrilevi OÜ tellimusel
projekteerime tööd nr. 24-114 Pargi F-613 rekonstrueerimine. IP7214.

Transpordiameti kaitsevööndis vahetame masti tugevama vastu seoses
mastivõimsuslüliti paigaldamisega mastile. Masti asukoht on 1
Tallinn-Narva tee kilomeetril 163,61 (kinnistul 25201:005:0304). Saadame
kaasa asendiplaani.

Parimat soovides

Martin Bluum

Projekteerija

[email-masked] <mailto:[email-masked]>

56969904